RubyGems Navigation menu

Reverse dependencies for concurrent-ruby-edge 0.5.0